import { Component, OnInit, Input } from '@angular/core';

@Component({
  selector: 'of-block-progressbar',
  templateUrl: './block-progressbar.component.html',
})
export class BlockProgressbarComponent implements OnInit {

  @Input() target: any;
  @Input() pending: boolean;

  constructor(
  ) {
  }

  ngOnInit() {
  }
}
